PDA

Visualizza versione completa : Helpp con Dod



SatanAkira
26-07-2001, 19.44.00
Perch dopo aver installato Dod e la sua ultima versione la 1.03 mi dice che la versione e corrotta o troppo vecchia??????

eldiablo
26-07-2001, 20.00.00
Ŕ capitato anke a me!!! aiutateci plz!!

Varnak
26-07-2001, 22.14.00
avete HL originale????

SatanAkira
27-07-2001, 23.43.00
cERTO ME LO SONO AFFITTATO INSTALLATO E POI MASTERIZZATO <IMG SRC="smilies/biggrin.gif" border="0">

SatanAkira
27-07-2001, 23.49.00
Diablo perche non lo posti nel forum di dod dato che sei ESSERE SUPREMO dato che a me non mi va di registrarmi?

Varnak
28-07-2001, 13.03.00
Originariamente postato da SatanAkira:
<STRONG>Diablo perche non lo posti nel forum di dod dato che sei ESSERE SUPREMO dato che a me non mi va di registrarmi?</STRONG>
alzi il mouse e t'iscrivi <IMG SRC="smilies/biggrin.gif" border="0">(se era nella realtÓ, a Roma si dice alzi il c*lo e te lo pigli <IMG SRC="smilies/biggrin.gif" border="0"> <IMG SRC="smilies/biggrin.gif" border="0">)

SatanAkira
30-07-2001, 00.06.00
allora dato che ei anche te de roma te rispondo NUN ME PIA DE FAMME NARTRO ACCOUNT!!!!! <IMG SRC="smilies/biggrin.gif" border="0"> <IMG SRC="smilies/biggrin.gif" border="0"> <IMG SRC="smilies/biggrin.gif" border="0">

Varnak
30-07-2001, 00.29.00
accounteeee <IMG SRC="smilies/biggrin.gif" border="0"> <IMG SRC="smilies/biggrin.gif" border="0"> di dove sei di roma??

SatanAkira
30-07-2001, 18.24.00
eure <IMG SRC="smilies/biggrin.gif" border="0"> te?

Varnak
01-08-2001, 20.24.00
San Lorenzoooooo!!!, azz come siamo lontani!!